[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TListEnumerator.Create

Initialize a new instance of TListEnumerator

## Declaration

Source position: classesh.inc line 298

`public constructor TListEnumerator.Create(`
`AList: TList`
`);`

## Description

Create initializes a new instance of TListEnumerator and keeps a reference to the list AList that will be enumerated.

## See also

TList |  | Class to manage collections of pointers.

Documentation generated on: Feb 26 2014